@font-face {
  font-family: 'Br Hendrix';
  src: url(./fonts/3B0E71_0_0.eot);
  src: url(./fonts/3B0E71_0_0.eot?#iefix) format('embedded-opentype'), url(./fonts/3B0E71_0_0.woff2) format('woff2'), url(./fonts/3B0E71_0_0.woff) format('woff'), url(./fonts/3B0E71_0_0.ttf) format('truetype'), url(./fonts/3B0E71_0_0.svg#wf) format('svg');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Br Hendrix';
  src: url(./fonts/3B0E71_2_0.eot);
  src: url(./fonts/3B0E71_2_0.eot?#iefix) format('embedded-opentype'), url(./fonts/3B0E71_2_0.woff2) format('woff2'), url(./fonts/3B0E71_2_0.woff) format('woff'), url(./fonts/3B0E71_2_0.ttf) format('truetype'), url(./fonts/3B0E71_2_0.svg#wf) format('svg');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Br Hendrix';
  src: url(./fonts/3B0E71_3_0.eot);
  src: url(./fonts/3B0E71_3_0.eot?#iefix) format('embedded-opentype'), url(./fonts/3B0E71_3_0.woff2) format('woff2'), url(./fonts/3B0E71_3_0.woff) format('woff'), url(./fonts/3B0E71_3_0.ttf) format('truetype'), url(./fonts/3B0E71_3_0.svg#wf) format('svg');
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: 'Br Hendrix';
  src: url(./fonts/3B0E71_4_0.eot);
  src: url(./fonts/3B0E71_4_0.eot?#iefix) format('embedded-opentype'), url(./fonts/3B0E71_4_0.woff2) format('woff2'), url(./fonts/3B0E71_4_0.woff) format('woff'), url(./fonts/3B0E71_4_0.ttf) format('truetype'), url(./fonts/3B0E71_4_0.svg#wf) format('svg');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Br Hendrix';
  src: url(./fonts/3B0E71_8_0.eot);
  src: url(./fonts/3B0E71_8_0.eot?#iefix) format('embedded-opentype'), url(./fonts/3B0E71_8_0.woff2) format('woff2'), url(./fonts/3B0E71_8_0.woff) format('woff'), url(./fonts/3B0E71_8_0.ttf) format('truetype'), url(./fonts/3B0E71_8_0.svg#wf) format('svg');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'Br Hendrix PDF';
  src: url(./fonts/Br-Hendrix-Light.otf) format('opentype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Br Hendrix PDF';
  src: url(./fonts/Br-Hendrix-Regular.otf) format('opentype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Br Hendrix PDF';
  src: url(./fonts/Br-Hendrix-Bold.otf) format('opentype');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'Br Hendrix PDF';
  src: url(./fonts/Br-Hendrix-SemiBold.otf) format('opentype');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'knight-icons';
  src: url(./fonts/fathom-icons.eot);
  src: url(./fonts/fathom-icons.eot) format('embedded-opentype'), url(./fonts/fathom-icons.ttf) format('truetype'), url(./fonts/fathom-icons.woff) format('woff'), url(./fonts/fathom-icons.svg) format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}
@font-face {
  font-family: 'knight-states';
  src: url(./fonts/estados.eot);
  src: url(./fonts/estados.eot) format('embedded-opentype'), url(./fonts/estados.ttf) format('truetype'), url(./fonts/estados.woff) format('woff'), url(./fonts/estados.svg) format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}
.icon {
  font-style: normal;
  font-family: 'knight-icons';
}
.natl-icon {
  font-family: 'knight-icons';
  font-style: normal;
}
.state-icon {
  text-align: center;
  font-style: normal;
  font-family: 'knight-states', 'knight-icons';
}
* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
#loader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9000;
  background: #212129;
  color: #fde9d8;
  text-align: center;
}
@keyframes pulse {
  from {
    width: 20px;
    height: 20px;
  }
  to {
    width: 100px;
    height: 100px;
  }
}
#loader-inner {
  position: absolute;
  width: 100px;
  height: 100px;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  border-radius: 100px;
  background-color: #de6c40;
  animation-name: pulse;
  animation-duration: 1s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
  animation-direction: alternate-reverse;
}
header {
  margin: 0 0 32px 0;
  padding: 0 16px;
  width: 100%;
  box-sizing: border-box;
  top: 0;
  left: 0;
  position: fixed;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: #212129;
}
header #logo svg .st1 {
  fill: #212129;
}
header #logo svg .st0 {
  fill: #212129;
}
header #logo svg rect.st0 {
  fill: #fde9d8;
}
header .header--community-ties {
  height: 22px;
  padding-left: 6px;
  margin-top: 20px;
  position: absolute;
  top: 0;
  left: 60px;
  display: flex;
  align-items: center;
}
header .header--community-ties img {
  height: 90%;
  padding-top: 3px;
  width: auto;
}
header.home {
  padding: 24px;
  background: transparent;
}
header.home .header--community-ties {
  display: none;
}
header.home #logo {
  background: transparent;
}
header.home #logo svg .st1 {
  fill: #212129;
}
header.home #logo svg .st0,
header.home #logo svg rect.st0 {
  fill: #fde9d8;
}
header nav {
  display: inline-block;
}
header .about {
  display: none;
  text-transform: uppercase;
  color: #fff;
}
header #logo {
  font-size: 30px;
  font-weight: 500;
  color: #fde9d8;
}
header #logo svg {
  height: 48px;
  width: auto;
}
header #logo .text {
  text-transform: uppercase;
  font-size: 17px;
  font-weight: 600;
  letter-spacing: 0.05rem;
}
header nav {
  float: right;
}
header nav a {
  margin: 0 8px;
}
header nav a.current {
  border-bottom: 1px solid #7f7f7f;
}
body {
  font-family: "Br Hendrix", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  color: #fde9d8;
  background-color: #212129;
  padding: 20px;
}
body.no-focus-outline a:focus,
body.no-focus-outline button:focus,
body.no-focus-outline label:focus,
body.no-focus-outline input:focus,
body.no-focus-outline div:focus {
  outline: none;
}
h1,
h2 {
  margin: 0;
}
p {
  color: #fde9d8;
}
code {
  font-family: "Courier", monospace;
  background: #efefef;
  color: #c8385a;
  padding: 2px 4px;
}
main {
  flex: 1;
  width: 100%;
}
a {
  color: #7f7f7f;
  text-decoration: none;
  font-size: 18px;
}
a:hover {
  color: #c8385a;
}
@media (max-width: 1240px) {
  .logo-container {
    width: auto;
    padding-right: 30px;
  }
}
@media (max-width: 1024px) {
  .logo-container {
    width: 768px;
  }
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  /* IE10+ CSS */
  #logo img {
    display: none;
  }
}
html,
body {
  overflow: hidden;
  max-width: 1440px;
  margin: 0 auto;
}
header.home {
  z-index: 100;
  position: fixed;
  padding: 8px 16px;
}
#text-img-container {
  position: fixed;
  width: 100vw;
  height: 84px;
  top: 0;
  left: 0;
  box-sizing: border-box;
  z-index: 10;
  pointer-events: none;
}
#text-img-container img {
  position: absolute;
  top: 50%;
  bottom: unset;
  left: 50%;
  right: unset;
  transform: translate(-50%, -50%);
  width: 230px;
  margin-left: 64px;
}
#usa-map {
  position: fixed;
  top: 50%;
  right: -50px;
  width: auto;
  height: 110%;
  opacity: 0.8;
  transform: translateY(-50%);
}
#usa-map .st0 {
  fill: #45454e;
}
#usa-map .st2 {
  display: inline;
  fill: #e06c38;
}
#usa-map .st3 {
  fill: #e06c38df;
}
#home-intro-text-container {
  display: flex;
  position: absolute;
  flex-direction: column;
  align-items: flex-start;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  bottom: 80px;
  left: 10%;
  width: 80%;
  max-width: 800px;
}
#home-intro-text-container h3 {
  padding-left: 12px;
  color: #fde9d8;
  font-size: 14px;
  line-height: 20px;
  font-weight: 500;
  background: transparent;
}
#home-links-container {
  display: flex;
  position: absolute;
  flex-direction: column;
  align-items: flex-start;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  bottom: 240px;
  left: 10%;
  width: 80%;
}
#home-links-container img {
  width: 100%;
  max-width: 500px;
}
#home-links-container h3 {
  color: #fde9d8;
  padding-left: 12px;
  font-size: 24px;
  font-weight: 500;
  line-height: 30px;
  margin: 12px 0 16px;
}
#home-links-container a {
  color: #fde9d8;
  position: relative;
  padding: 0 12px 4px;
  margin-bottom: 4px;
  font-size: 16px;
  line-height: 40px;
  font-weight: 600;
  -webkit-transition: color 0.15s ease-in-out, background-color 0.15s;
  -moz-transition: color 0.15s ease-in-out, background-color 0.15s;
  -ms-transition: color 0.15s ease-in-out, background-color 0.15s;
  transition: color 0.15s ease-in-out, background-color 0.15s;
  background: #33343d;
}
#home-links-container a:hover {
  background: #4e4b58;
}
#home-links-container a:first-of-type:hover::before {
  background: #4398d7;
}
#home-links-container a:first-of-type::before {
  content: "";
  position: absolute;
  height: 3px;
  width: calc(100% - 24px);
  left: 12px;
  bottom: 8px;
  background: #3c88c0;
}
#home-links-container a:last-of-type:hover::before {
  background: #ff7945;
}
#home-links-container a:last-of-type::before {
  content: "";
  position: absolute;
  height: 3px;
  width: calc(100% - 24px);
  left: 12px;
  bottom: 8px;
  background: #de6c40;
}
.br-wide {
  display: none;
}
@media only screen and (min-width: 480px) {
  .br-wide {
    display: inline;
  }
}
@media only screen and (min-width: 1024px) {
  h3 {
    font-size: 30px;
  }
  #text-img-container {
    align-items: center;
    padding-bottom: 0;
  }
  #text-img-container img {
    margin-left: 0;
  }
  #home-intro-text-container {
    bottom: none;
    top: 78vh;
    left: auto;
    right: 10%;
    width: 800px;
    max-width: 45%;
  }
  #home-intro-text-container h3 {
    font-size: 18px;
    line-height: 24px;
  }
  #home-links-container {
    bottom: none;
    top: 55vh;
    left: 18%;
    width: 500px;
    align-items: flex-start;
  }
  #home-links-container a {
    font-size: 18px;
    background: transparent;
  }
  #usa-map {
    opacity: 1;
    width: 80%;
    max-width: 1024px;
    height: auto;
    position: absolute;
    top: 100px;
    left: 50%;
    z-index: 0;
    transform: translateX(-50%);
  }
}
@media only screen and (max-width: 375px) {
  #text-img-container img {
    width: 140px;
    margin-left: 72px;
  }
}
@media only screen and (max-height: 500px) {
  #home-links-container {
    top: 75px;
  }
  #home-intro-text-container {
    top: 325px;
    max-width: 500px;
  }
  #home-intro-text-container h3 {
    font-size: 12px;
    line-height: 16px;
  }
}
@media only screen and (min-height: 800px) and (min-width: 700px) and (max-width: 1200px) {
  #usa-map {
    right: 0;
    max-width: 2000px;
    width: 200%;
    left: 0;
  }
}

